\begin{table}
\caption{Total $\PZ({\to}\Pl^+\Pl^-)\PH$ cross sections including QCD and EW corrections
and their uncertainties for a proton--proton collision energy $\sqrt{s}=14\UTeV$.}
\label{tab:zllh_XStot_14}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}%
\toprule
$\MH$ & $\sigma$ & $\Delta_{\mathrm{scale}}$& 
$\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$ &
$\sigma_{\NNLO \QCD}^{\DY}$ & $\sigma^{\Pg\Pg\PZ\PH}_{\NLO+\NLL}$&
$\sigma_{\Pt\mbox{\scriptsize -loop}}$&
$\delta_{\ELWK}$ & $\sigma_{\gamma}$
\vspace{.1cm} \\
~[GeV] & [fb] & [\%]  & [\%]  & [fb] & [fb]  & [fb] &  [\%]  & [fb] \\
\midrule
$120.0$ & $  37.31$ & ${}_{-3.0}^{+ 3.6}$ & $\pm 1.3/\pm 1.0/\pm 1.7$ & $  33.39$ & $   5.14$ & $   0.39$ & $-5.2$ & $  0.13_{ -0.01}^{+  0.14}$ \\
$120.5$ & $  36.90$ & ${}_{-3.1}^{+ 3.7}$ & $\pm 1.3/\pm 1.0/\pm 1.7$ & $  32.99$ & $   5.12$ & $   0.39$ & $-5.2$ & $  0.13_{ -0.01}^{+  0.14}$ \\
$121.0$ & $  36.46$ & ${}_{-3.1}^{+ 3.6}$ & $\pm 1.3/\pm 1.0/\pm 1.7$ & $  32.57$ & $   5.08$ & $   0.38$ & $-5.2$ & $  0.13_{ -0.01}^{+  0.14}$ \\
$121.5$ & $  36.06$ & ${}_{-3.1}^{+ 3.5}$ & $\pm 1.3/\pm 1.0/\pm 1.7$ & $  32.17$ & $   5.07$ & $   0.38$ & $-5.2$ & $  0.13_{ -0.01}^{+  0.14}$ \\
$122.0$ & $  35.64$ & ${}_{-3.1}^{+ 3.6}$ & $\pm 1.3/\pm 1.0/\pm 1.7$ & $  31.77$ & $   5.03$ & $   0.38$ & $-5.2$ & $  0.13_{ -0.01}^{+  0.14}$ \\
$122.5$ & $  35.25$ & ${}_{-3.2}^{+ 3.6}$ & $\pm 1.3/\pm 1.0/\pm 1.7$ & $  31.39$ & $   5.00$ & $   0.37$ & $-5.2$ & $  0.13_{ -0.01}^{+  0.14}$ \\
$123.0$ & $  34.82$ & ${}_{-3.1}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  30.97$ & $   4.97$ & $   0.37$ & $-5.2$ & $  0.13_{ -0.01}^{+  0.14}$ \\
$123.5$ & $  34.41$ & ${}_{-3.1}^{+ 3.7}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  30.58$ & $   4.94$ & $   0.37$ & $-5.3$ & $  0.13_{ -0.01}^{+  0.14}$ \\
$124.0$ & $  34.03$ & ${}_{-3.2}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  30.20$ & $   4.93$ & $   0.36$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$124.1$ & $  33.95$ & ${}_{-3.2}^{+ 3.7}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  30.13$ & $   4.92$ & $   0.36$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$124.2$ & $  33.86$ & ${}_{-3.1}^{+ 3.7}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  30.04$ & $   4.91$ & $   0.36$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$124.3$ & $  33.80$ & ${}_{-3.2}^{+ 3.7}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  29.97$ & $   4.92$ & $   0.36$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$124.4$ & $  33.70$ & ${}_{-3.2}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  29.89$ & $   4.90$ & $   0.36$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$124.5$ & $  33.65$ & ${}_{-3.3}^{+ 3.7}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  29.84$ & $   4.90$ & $   0.36$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$124.6$ & $  33.55$ & ${}_{-3.2}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  29.75$ & $   4.89$ & $   0.36$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$124.7$ & $  33.49$ & ${}_{-3.3}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  29.68$ & $   4.89$ & $   0.36$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$124.8$ & $  33.40$ & ${}_{-3.2}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  29.61$ & $   4.87$ & $   0.36$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$124.9$ & $  33.32$ & ${}_{-3.2}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  29.52$ & $   4.87$ & $   0.36$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$125.0$ & $  33.27$ & ${}_{-3.3}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  29.47$ & $   4.87$ & $   0.36$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$125.09$ & $  33.19$ & ${}_{-3.2}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  29.39$ & $   4.87$ & $   0.36$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$125.1$ & $  33.18$ & ${}_{-3.3}^{+ 3.9}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  29.39$ & $   4.86$ & $   0.36$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$125.2$ & $  33.11$ & ${}_{-3.2}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  29.31$ & $   4.87$ & $   0.35$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$125.3$ & $  33.04$ & ${}_{-3.3}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  29.25$ & $   4.86$ & $   0.35$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$125.4$ & $  32.96$ & ${}_{-3.2}^{+ 3.9}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  29.17$ & $   4.85$ & $   0.35$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$125.5$ & $  32.88$ & ${}_{-3.2}^{+ 3.9}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  29.10$ & $   4.84$ & $   0.35$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$125.6$ & $  32.82$ & ${}_{-3.3}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  29.04$ & $   4.84$ & $   0.35$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$125.7$ & $  32.73$ & ${}_{-3.3}^{+ 3.9}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  28.95$ & $   4.84$ & $   0.35$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$125.8$ & $  32.65$ & ${}_{-3.2}^{+ 3.9}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  28.87$ & $   4.83$ & $   0.35$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$125.9$ & $  32.58$ & ${}_{-3.2}^{+ 3.9}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  28.81$ & $   4.82$ & $   0.35$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$126.0$ & $  32.48$ & ${}_{-3.2}^{+ 4.0}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  28.71$ & $   4.82$ & $   0.35$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$126.5$ & $  32.14$ & ${}_{-3.3}^{+ 4.0}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  28.39$ & $   4.79$ & $   0.35$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$127.0$ & $  31.79$ & ${}_{-3.3}^{+ 4.1}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  28.04$ & $   4.77$ & $   0.34$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$127.5$ & $  31.44$ & ${}_{-3.3}^{+ 4.0}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  27.71$ & $   4.74$ & $   0.34$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$128.0$ & $  31.07$ & ${}_{-3.2}^{+ 4.1}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  27.36$ & $   4.71$ & $   0.34$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$128.5$ & $  30.76$ & ${}_{-3.4}^{+ 4.0}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  27.06$ & $   4.69$ & $   0.34$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$129.0$ & $  30.44$ & ${}_{-3.4}^{+ 3.9}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  26.75$ & $   4.66$ & $   0.33$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.13}$ \\
$129.5$ & $  30.08$ & ${}_{-3.4}^{+ 3.9}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  26.41$ & $   4.64$ & $   0.33$ & $-5.3$ & $  0.12_{ -0.01}^{+  0.14}$ \\
$130.0$ & $  29.72$ & ${}_{-3.4}^{+ 4.1}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  26.07$ & $   4.60$ & $   0.32$ & $-5.4$ & $  0.12_{ -0.01}^{+  0.14}$ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}

